#6 Sortable waypoint names

closed
nobody
None
5
2008-11-24
2008-11-06
gcey
No

Currently the waypoints (placemarks) in the KML file are genrated like this:
...
<name>TIME: 08:07:47</name>
<description><![CDATA[TIME: 15-AUG-08 08:07<br/>...]]></description><TimeStamp><when>2008-08-15T08:07:47Z</when></TimeStamp>
...
<name>TIME: 12:10:04</name>
<description><![CDATA[TIME: 15-AUG-08 12:10<br/>...]]></description><TimeStamp><when>2008-08-15T12:10:04Z</when></TimeStamp>
...
<name>TIME: 08:19:57</name>
<description><![CDATA[TIME: 16-AUG-08 08:19<br/>...]]></description><TimeStamp><when>2008-08-16T08:19:57Z</when></TimeStamp>
...

And as Google Maps sorts them according to their names (which contain only the time, but not the date), they are not sorted chronologically (see attached screen shot).

In order to ensure chronological sorting, the name should be something like "2008-08-15_08:07:47".

Discussion

  • gcey

    gcey - 2008-11-06
     
    Attachments
  • Mario De Weerd

    Mario De Weerd - 2008-11-24
    • status: open --> closed
     
  • Mario De Weerd

    Mario De Weerd - 2008-11-24

    Resolved in more recent request.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks